function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","topicinfo");
x.t("topic","count");
x.t("topic","declaration");
x.t("end-call","parameters");
x.t("total","size");
x.t("count","cobol");
x.t("count","function");
x.t("tibems-status","end-call");
x.t("tibemstopicinfo","topicinfo");
x.t("tibemstopicinfo","tibemstopicinfo_getpendingmessagesize");
x.t("size","returning");
x.t("size","messages");
x.t("size","pending");
x.t("tibems_status","tibemstopicinfo_getpendingmessagesize");
x.t("cobol","call");
x.t("tibemsqueueinfo_getpendingmessagesize","page");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("messages","topic");
x.t("messages","location");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("487","tibco");
x.t("stores","size");
x.t("purpose","total");
x.t("topicinfo","size");
x.t("topicinfo","reference");
x.t("topicinfo","tibems_long");
x.t("reference","size");
x.t("tibco","software");
x.t("pending","messages");
x.t("value","topicinfo");
x.t("declaration","tibems_status");
x.t("location","tibemsqueueinfo_getpendingmessagesize");
x.t("page","487");
x.t("administration","tibemstopicinfo");
x.t("tibems_long","count");
x.t("call","call");
x.t("call","tibemstopicinfo_getpendingmessagesize");
x.t("using","value");
x.t("tibemstopicinfo_getpendingmessagesize","tibemstopicinfo");
x.t("tibemstopicinfo_getpendingmessagesize","function");
x.t("tibemstopicinfo_getpendingmessagesize","tibco");
x.t("tibemstopicinfo_getpendingmessagesize","using");
x.t("tibemstopicinfo_getpendingmessagesize","tibemstopicinfo_getpendingmessagesize");
}
